<?php
$servername = "localhost";
$username = "adhigun1_admin";
$password = "Baba@liong24";
$database = "adhigun1_simkp";
// Create connection
$conn = new mysqli($servername, $username, $password, $database);

// Check connection
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}

?>
